## rust-gufo-jpeg 0.1.3

=== debian/changelog ===
rust-gufo-jpeg (0.1.3-1) unstable; urgency=medium

  * Package gufo-jpeg 0.1.3 from crates.io using debcargo 2.6.1

 -- Matthias Geiger <werdahias@debian.org>  Thu, 19 Sep 2024 11:44:57 +0200
