=== debian/control ===
Source: rust-gufo-jpeg
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.75) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-gufo-common-0.1+default-dev <!nocheck>,
 librust-tracing-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gufo-jpeg]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gufo-jpeg
X-Cargo-Crate: gufo-jpeg
Rules-Requires-Root: no

Package: librust-gufo-jpeg-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gufo-common-0.1+default-dev,
 librust-tracing-0.1+default-dev
Provides:
 librust-gufo-jpeg+default-dev (= ${binary:Version}),
 librust-gufo-jpeg-0-dev (= ${binary:Version}),
 librust-gufo-jpeg-0+default-dev (= ${binary:Version}),
 librust-gufo-jpeg-0.1-dev (= ${binary:Version}),
 librust-gufo-jpeg-0.1+default-dev (= ${binary:Version}),
 librust-gufo-jpeg-0.1.3-dev (= ${binary:Version}),
 librust-gufo-jpeg-0.1.3+default-dev (= ${binary:Version})
Description: Inspect JPEG image structure - Rust source code
 Source code for Debianized Rust crate "gufo-jpeg"
