## rust-gufo-jpeg 0.2.0~alpha.1

=== debian/changelog ===
rust-gufo-jpeg (0.2.0~alpha.1-3) unstable; urgency=medium

  * Team upload.
  * Package gufo-jpeg 0.2.0-alpha.1 from crates.io using debcargo 2.7.6
  * No-op source-only re-upload for Debian Testing Migration.

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 13 Feb 2025 07:33:29 -0500

rust-gufo-jpeg (0.2.0~alpha.1-2) experimental; urgency=medium

  * Stop patching jpeg-encoder
  * Fix typo in debcargo.toml 

 -- Matthias Geiger <werdahias@debian.org>  Sun, 02 Feb 2025 02:16:58 +0100

rust-gufo-jpeg (0.2.0~alpha.1-1) experimental; urgency=medium

  * Package gufo-jpeg 0.2.0-alpha.1 from crates.io using debcargo 2.7.6

 -- Matthias Geiger <werdahias@debian.org>  Tue, 21 Jan 2025 20:26:52 +0100
