=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gufo-jpeg 0.2.0~alpha.1 --all-targets --all-features
Features: test-name=rust-gufo-jpeg:@
Depends: dh-cargo (>= 31), rustc (>= 1.80), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test gufo-jpeg 0.2.0~alpha.1 --all-targets
Features: test-name=librust-gufo-jpeg-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.80), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test gufo-jpeg 0.2.0~alpha.1 --all-targets --no-default-features --features encoder
Features: test-name=librust-gufo-jpeg-dev:encoder
Depends: dh-cargo (>= 31), rustc (>= 1.80), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test gufo-jpeg 0.2.0~alpha.1 --all-targets --no-default-features
Features: test-name=librust-gufo-jpeg-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.80), @
Restrictions: allow-stderr, skip-not-installable, flaky
