## rust-gufo-jpeg 0.2.0

=== debian/changelog ===
rust-gufo-jpeg (0.2.0-1) unstable; urgency=medium

  * Package gufo-jpeg 0.2.0 from crates.io using debcargo 2.7.7
  * Stop marking tests as broken

 -- Matthias Geiger <werdahias@debian.org>  Mon, 03 Mar 2025 18:19:13 +0100
