=== debian/control ===
Source: rust-gufo-jpeg
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.80) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-gufo-common-0.2+default-dev <!nocheck>,
 librust-thiserror-2+default-dev (>= 2.0.3-~~) <!nocheck>,
 librust-tracing-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gufo-jpeg]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gufo-jpeg
Homepage: https://github.com/gufo-rs/gufo
X-Cargo-Crate: gufo-jpeg
Rules-Requires-Root: no

Package: librust-gufo-jpeg-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gufo-common-0.2+default-dev,
 librust-jpeg-encoder-0.6+default-dev,
 librust-thiserror-2+default-dev (>= 2.0.3-~~),
 librust-tracing-0.1+default-dev
Provides:
 librust-gufo-jpeg+default-dev (= ${binary:Version}),
 librust-gufo-jpeg+encoder-dev (= ${binary:Version}),
 librust-gufo-jpeg-0-dev (= ${binary:Version}),
 librust-gufo-jpeg-0+default-dev (= ${binary:Version}),
 librust-gufo-jpeg-0+encoder-dev (= ${binary:Version}),
 librust-gufo-jpeg-0.2-dev (= ${binary:Version}),
 librust-gufo-jpeg-0.2+default-dev (= ${binary:Version}),
 librust-gufo-jpeg-0.2+encoder-dev (= ${binary:Version}),
 librust-gufo-jpeg-0.2.0-dev (= ${binary:Version}),
 librust-gufo-jpeg-0.2.0+default-dev (= ${binary:Version}),
 librust-gufo-jpeg-0.2.0+encoder-dev (= ${binary:Version})
Description: Inspect JPEG image structure - Rust source code
 Source code for Debianized Rust crate "gufo-jpeg"
