## rust-gufo-jpeg 0.3.0~beta

=== debian/changelog ===
rust-gufo-jpeg (0.3.0~beta-1) experimental; urgency=medium

  * Package gufo-jpeg 0.3.0-beta from crates.io using debcargo 2.7.8
  * Temporarily mark tests as flaky

 -- Matthias Geiger <werdahias@debian.org>  Mon, 04 Aug 2025 21:01:38 +0200
