## rust-gufo-jpeg 0.3.0

=== debian/changelog ===
rust-gufo-jpeg (0.3.0-3) unstable; urgency=medium

  * Team upload
  * Package gufo-jpeg 0.3.0 from crates.io using debcargo 2.7.10
  * Upload to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 06 Sep 2025 16:51:49 -0400

rust-gufo-jpeg (0.3.0-2) experimental; urgency=medium

  * Team upload
  * Relax required rust-indexmap version

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 28 Aug 2025 16:26:36 -0400

rust-gufo-jpeg (0.3.0-1) experimental; urgency=medium

  * Team upload
  * Package gufo-jpeg 0.3.0 from crates.io using debcargo 2.7.8

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 28 Aug 2025 14:41:03 -0400
