=== debian/control ===
--- 
+++ 
@@ -7,12 +7,13 @@
  rustc:native (>= 1.80) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-gufo-common-1+default-dev <!nocheck>,
+ librust-indexmap+default-dev (>= 2.7-~~) <!nocheck>,
  librust-thiserror-2+default-dev (>= 2.0.3-~~) <!nocheck>,
  librust-tracing-0.1+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Matthias Geiger <werdahias@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gufo-jpeg]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gufo-jpeg
 Homepage: https://github.com/gufo-rs/gufo
@@ -25,6 +26,7 @@
 Depends:
  ${misc:Depends},
  librust-gufo-common-1+default-dev,
+ librust-indexmap+default-dev (>= 2.7-~~),
  librust-jpeg-encoder-0.6+default-dev,
  librust-thiserror-2+default-dev (>= 2.0.3-~~),
  librust-tracing-0.1+default-dev
